Subject: RE: IDD/Park & Ride Transfer
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 24 Jun 2001 13:22:00 -0700 (PDT)

Mike, can you follow up with the team, Chris and Sue to be sure we are
all on the same page on this issue?  Thanks. Lynn
---------------------- Forwarded by Lynn Blair/ET&S/Enron on 06/24/2001 10:19 AM ---------------------------
From:	Chris Sebesta/Enron@EnronXGate on 06/22/2001 11:28 AM
To:	Sue Neville/ENRON@enronXgate, Lynn Blair/ET&S/Enron@ENRON
cc:	Frank Semin/ENRON@enronXgate 

Subject:	RE: IDD/Park & Ride Transfer

I assumed Kaztex were nominating on the timely, but after our storage discussions at today's Morning Meeting, I need to check.  I will instruct them to do so.  This should then clear up their accounts. 

Thanks!

 -----Original Message-----
From: 	Neville, Sue  
Sent:	Friday, June 22, 2001 9:57 AM
To:	Sebesta, Chris; Blair, Lynn
Cc:	Semin, Frank
Subject:	RE: IDD/Park & Ride Transfer

Chris,

The tariff prohibits us from makeing transfers between storage points, not any NNG policies.   Are they making the nomination from Mid 17 to Demarc Storage on the timely process?  If they are, they should have been able to get injections, as we have not been allocating the timely process the last few days.

Sue

 -----Original Message-----
From: 	Sebesta, Chris  
Sent:	Thursday, June 21, 2001 5:24 PM
To:	Blair, Lynn; Neville, Sue
Cc:	Semin, Frank
Subject:	IDD/Park & Ride Transfer

Earlier this month, Marketing entered into a negotiated rate deal with Kaztex for one day transport from Demarc to Eagle.  It was Kaztex's intention to withdraw the gas they had in their IDD/Park & Ride account to bring their balance down to zero.  The negotiated rate deal required extensive review and the customer was tendered the contract at 11:52 AM.  Market Services held open the window to accomodate their late nomination.

Herein lies the problem, the Kaztex scheduler withdrew the Park & Ride from the Demarc Storage Point because Demarc was their Primary Receipt Point on the transportat contract.   Instead, they should have withdrew from their Ogden and Mid 17 Storage balances.  To date, they have tried to nominate a transport from the Mid 17 and Ogden points to Demarc Storage but the Storage Nominations continue to be allocated.

I understand it is not Northern's policy to transfer storage between two points without a transportation transaction, however, I would request for this specific case Northern would administer a transfer thus preventing any possible MIC charges at the end of the month.  I estimate the transport revenue being waived to be approx. $44 (2345 MMBtu from Mid 17 Storage * $0.019 plus 720 MMBtu from Ogden at $0 cost).  The negotiated rate deal easily made up this amount.

If you agree with allowing the transfer of the storage balances, please let me know and I will alert the appropriate scheduler and Kaztex.

Thank you for your consideration.

Chris Sebesta
Northern Natural Gas
Office:  402-398-7064
Fax:      402-398-7413 
[email-masked]